Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 14:15:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anju philby                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anju philby Bot:  Hi Anju Philby ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8262905507 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  663272195            06:06 PM, 24th May                     anju philby                    566327219           06:07 PM, 24th May                     anju philby                    66327219 is my number           06:07 PM, 24th May                   Sohaib                   Hi Anju ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:07 PM, 24th May                     anju philby                    Ok.. I ordered items from homecenter and centerpoint same day  to collect from store option           06:08 PM, 24th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:08 PM, 24th May                     anju philby                    on 21 may 23 rd may we got message from homecenter my items are ready           06:09 PM, 24th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. as we can see that your order number has been provided incorrect  We appreciate your cooperation,,            06:10 PM, 24th May                     anju philby                    order is 8262905507           06:10 PM, 24th May                     anju philby                    If it is ready I can collect both items on same day           06:11 PM, 24th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:11 PM, 24th May                     anju philby                    Ok           06:11 PM, 24th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:12 PM, 24th May                     anju philby                    Ok           06:13 PM, 24th May                   Sohaib                   Is there anything else I can help you with?           06:13 PM, 24th May                     anju philby                    No           06:14 PM, 24th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:14 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618677